| Kea 3.0.2-git

message_reader.h File Reference
`#include <map>`
`#include <string>`
`#include <vector>`
`#include <log/message_dictionary.h>`
`#include <log/message_types.h>`
Include dependency graph for message_reader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::log::MessageReader
| Read Message File. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log